Content-type: multipart/related; boundary="Boundary_(ID_iNZ7k2DjPujKPWdt/55Uhw)"; type="text/html" --Boundary_(ID_iNZ7k2DjPujKPWdt/55Uhw) Content-type: text/html; CHARSET=US-ASCII Content-transfer-encoding: 7BIT

On May 22, 2012, at 02:49 PM, Tom Browder <tom.browder@gmail.com> wrote:

After I installed package ''freeglut3-dev" the build worked.
 
Tom, would you mind updating doc/README.Linux with the required and optional packages that you found needed to be installed depending on the configuration you specified?  Should make things easier for the next guy.

There's at least separate lists of packages for a default build, which are probably required dependencies (things like gcc, make); a "disable-all" build which is all our third-party items and their requirements that are in apt (like tcl and libz); and an everything-enabled build (like freeglut3-dev that you just identified for opengl support).

Cheers!
Sean

--Boundary_(ID_iNZ7k2DjPujKPWdt/55Uhw)--